//body {font-family: Arial CE, Helvetica, Verdana;  }
body { font-family: Helvetica,Arial CE,Verdana;font-size: 11px; margin: 0px;padding: 0px;background: #f9f9fa; background: #dfdfdf; overflow-x: hidden;}
.nadpis-stred,h2,.logo {font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;  }


img, img a {border: 0px solid;}
h1, h2, h3, ul, li, p {margin: 0px; padding: 0px; font-size: 100%; font-weight: normal;}
.both {clear: both;}
.normal {font-weight: normal;}
.bold {font-weight: bold;} 
.normal {font-weight: normal;}
.underline {text-decoration: underline; font-size: 120%}
.through {text-decoration: line-through}
.center {display: flex; justify-content: center; align-items: center;  }
a {text-decoration: none;}
.blue, .blue a {color: #0083ff; }
.gray, .gray a {color: #949494}
.brown {background: #454346; }
.mt20 {margin-top: 20px} .mt30 {margin-top: 30px} .mt40 {margin-top: 40px}
.mb20 {margin-bottom: 20px} .mb30 {margin-bottom: 30px}
.pt20 {padding-top: 20px} .pt30 {padding-top: 30px} .pt40 {padding-top: 40px}
.pb20 {padding-bottom: 20px} .pb30 {padding-bottom: 30px} .pb40 {padding-bottom: 40px}

.lh20 {line-height: 20px;} .lh30 {line-height: 30px}  
.s13 {font-size: 13px}
.fl {float: left}
.pointer{cursor: pointer;}

.skryt {display: inline}
#hlavni {width: 100%; margin: 0px auto;padding:0px;background: #eee;}
#hlavni2 {width: 100%; margin: 0px auto;text-align: center;padding:0px; background: #eee;}
.logo a {text-decoration: none;color: #212121; font-weight: semibold}
.rek {text-align: right; float: right;}
.rek p {text-align: right; color: #ccc;font-size: 90%;float: right;padding-right: 10px }
.xitext {display: none;}
.chata h2:before {content: "TOP";padding: 2px 3px 2px 4px;margin: 0px 5px 5px 0px;position: relative; top: -3px;font-size: 50%; color: white; background: #ff8315;text-decoration: none}


 /* 360 */
@media (min-width: 360px) {
#hlavni {width: 360px;height: 100%} 
.logo_hlavni {width: 100%; background: #eee; text-align: center;float: left}
.logo {width: 100%;font-size: 22px; float: left;text-align: center;margin-top: 0px;}
.logo p {padding: 20px 20px 0px 20px;letter-spacing: 1px;}
.a_top,.d768,.d1024 {display: none}


.a_none {width: 320px; margin: 0px auto;text-align: center; border: 0px solid;clear: both;background: #eee;}
.T3 {margin-top: 30px; }
.M6 {margin-top: 0px; margin-bottom: 20px; }
.B1 {margin-bottom: 10px; }
.vyhledavani {width: 225px; text-align: center; margin: 0px auto;margin-top: 10px;padding-bottom: 20px; }
.vyhledavani_in:before {width: 100%; height: 330px; background: #27262e; border-radius: 10px;border: solid 0px white;display:block;position:sticky;bottom:5px;opacity: 0.7; content: "";position: absolute; z-index: -1; }

@media (any-hover: hover) {
.vyhledavani_in {-webkit-transition: all 1s ease; transition: all 1s ease;}
.vyhledavani_in:hover {filter: contrast(120%);}
}
.vyhledavani_in:hover {-webkit-transition: all 1s ease; transition: all 1s ease;filter: contrast(120%);}
.vyhledavani_in {position: relative;z-index: 1;width: 100%; opacity: 1;z-index: 2; }
.vyhledavani_in .nadpis{margin-top:20px; margin-bottom:4px; color: #ff8315;text-align: center;font-size: 16px;float: left;width: 100%;}
.vyhledavani_in .nadpis br {
display: none;
}
.vyhledavani_in form {margin-top: 15px;text-align: center;}
.vyhledavani_in label {color: white;margin-top: 9px;margin-bottom: 2px;width: 100%;float: left; font-size: 11px}

.policko {width: 100%;margin: 0px auto;margin-left: 0px; border: 0px solid; text-align: center;  }
.policko input {width: 130px;height: 20px;margin: 0px auto;text-align: center;border: 0px solid; border-radius: 5px 5px 5px 5px;margin-right: 3px }
button.datedit {margin-top: 0px;}
.policko select {width: 160px; height: 24px; border-radius: 5px 5px 5px 5px;text-align-last:center;background: white }
.hledat {width: 160px;height: 25px;background: none repeat scroll 0 0 #ff8315;color: white;text-transform: uppercase;font-size: 12px;font-weight: bold; border-radius: 5px 5px 5px 5px;margin: 18px 0px 22px; cursor: pointer;border: 0px solid; }   
.vyhledavani_in .vice {display: none}
.stred {width: 100%;float: left;background: #eee;padding-top: 25px }
.nadpis-stred {font-size: 15px; text-align: center;margin: 0px 20px 25px 20px;clear: both}   
.stred2 {width: 100%;float: left;clear: both}   
.x {width: 320px; margin: 0px auto;text-align: center; clear: left } 
.xdata {width: 320px; float: left;border: 0px solid;}
.xfoto {width: 318px; height: 150px; border-radius: 9px 9px 0 0;border: #fff 1px solid;background: white} 
.xfoto img {width: 318px;height: 150px;object-fit: cover; border-radius: 9px 9px 0 0;border: #fff 1px solid; }
@media (any-hover: hover) {.xfoto img {-webkit-transition: all 1s ease; transition: all 1s ease;filter: contrast(93%); filter: brightness(93%); }
.x:hover .xfoto img {filter: contrast(105%); filter: brightness(105%); }
.tar {cursor:pointer;}
.vybaveni {opacity: 0; transition: opacity 1.5s; will-change: opacity; position: absolute;margin-top: 7px;float: none;line-height: 11px;z-index: 1;cursor: pointer; }
.xfoto:hover .vybaveni {opacity: 1;}} 
.vybaveni p {font-size: 10px; margin-top: 3px; float: none;color: #fff; line-height: 12px;text-overflow: ellipsis;overflow: hidden;white-space: pre-line;margin-left: 10px; margin-bottom: 5px; padding: 7px; width: 286px;background: #27262e;border-radius: 9px 9px 9px 9px;opacity: 0.8;}
.vybaveni p:first-letter {text-transform: uppercase;}
.xbox {width: 320px; margin-bottom: 22px; padding-bottom: 10px; float: left;clear:both;text-align: left;border: #ccc 0px solid;background: white;box-shadow: #aaa 0 0 10px; }
.xnadpis, .xnadpis h2 {font-size: 16px; color: #212121; margin: 7px 10px 5px 8px;float: left;text-overflow: ellipsis;white-space: nowrap;overflow: hidden; width: 315px}



@media (any-hover: hover) {
.xbox,.xdata1,.price-old,.price,.rating {-webkit-transition: all 1s ease; transition: all 1s ease;}
.xbox:hover .xdata1,.xbox:hover .price,.xbox:hover .price-old,.xbox:hover .rating {color: #212121;}}

.xdata1 {float: left;clear: left;width: 162px;font-size:13px;color: #949494; line-height: 18px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.xdata1 p {margin-left: 16px;}
.stars {margin-left: 15px; margin-top: 4px}
.stars img {width: 12px}
.xdata2 {float: left;width: 145px;text-align: right;}
.price-old {font-size: 17px; color: #949494; line-height: 19px}
.price {font-size: 21px; color: #949494;line-height: 33px}
.rating {color: #0083ff; font-size: 15px;float: right;margin-top:2px}
.rating img {margin-right: 5px;width: 13px}
.rating p {float: right;white-space: nowrap;font-size: 12px;margin-top: 1px}   
.xitext {display: none; float: left; clear: both; z-index: 3; background: white; box-shadow: #aaa 0 0 10px; position: relative; left: -160px; top: 10px;width: 320px;padding: 20px;text-align: left}
.xitext p {margin-bottom: 10px}
.xitext h3 {font-weight: bold;text-align: left; } 
.xitext ul {padding: 7px; }
.xitext li {margin-left: 25px;text-align: left }

.vsechny {float: left; text-align: center; width: 100%; margin-top: 10px;margin-bottom: 10px; }
.vsechny2 {text-align: center; width: 160px;height: 25px;background: none repeat scroll 0 0 #ff8315;color: white;text-transform: uppercase;font-size: 12px;line-height: 25px;font-weight: bold; border-radius: 5px 5px 5px 5px;margin: 18px 0px 22px; cursor: pointer;border: 0px solid;margin: 0px auto}
.vsechny a {color: white}
.nenalezen {text-align: center;line-height: 26px;margin-bottom: 25px}
.nenalezen p {padding: 15px;text-align: center}
.tar2 {cursor:pointer;color: #0000EE;text-decoration: underline;padding-left: 15px;padding-right: 15px}
.odkazy {display: none;} 
.informace {margin: 20px auto; clear: left; }
.informace p {padding: 20px; }
.informace table {margin: 20px auto;border: 1px solid;background: #efefef}
.informace td, .informace th {padding: 5px; border: 1px solid;background: #fefefe}
.navigace {width: 100%; clear: left; float: left; text-align: center; border: 0px solid; margin: 0px auto; }
.navigace table {width: 100%; height: 30px;border: 0px solid}
.navigace td {width: 33%;border: 0px solid;text-align: center}
.navigace_cisla {display: none;} .navigace_cisla td {margin: 0px auto;} 
.porovnani {text-align: center;}
.prvni {width: 120px;height: 30px;margin: 0px auto;}
.predchozi input, .dalsi input, .prvni input, .predchozi_o, .dalsi_o {width: 120px;height: 30px;background: none repeat scroll 0 0 #ff8315;color: white;text-transform: uppercase;font-size: 12px;font-weight: bold; cursor: pointer;border: 0px solid; float: left} 
.predchozi input, .predchozi_o {border-radius: 18px 5px 5px 18px;margin: 18px 0px 13px 35px;} 
.dalsi input, .dalsi_o {float: right;border-radius: 5px 18px 18px 5px; margin: 18px 35px 13px 0px;} 
.prvni input {text-align: center;margin: 0px auto;float: left;border-radius: 5px 18px 18px 5px;margin: 18px 35px 13px 0px;} 
.dalsi_o p, .dalsi_o a,.predchozi_o p, .predchozi_o a {line-height: 33px; color: white; text-transform: uppercase;font-size: 12px;font-weight: bold; text-align: center }
.dalsi_o {text-align: center} .predchozi_o {text-align: center}
.zobrazeno {width: 100%; float: left; margin: 0px auto; text-align: center; font-size: 12px; clear: both; font-style: italic; margin-bottom: 25px;margin-top: 10px}
.a_bottom ,.porovnavame {display: none;}
.zapati  {font-size: 12px; width: 100%; clear: both;float: left; background: #eee}
.zapati p {padding: 15px 15px 15px 15px; text-align: center;line-height: 20px }
                          }
                          
/* 768 */
@media (min-width: 768px) {
#hlavni {width: 768px; }    
.navigace_cisla, .d768 {display: inline}
.logo_hlavni {width: 100%; text-align: center;}
.logo {width: 100%;font-size: 19px; margin-top: 10px; }  
.logo p {padding: 4px 30px 14px 30px;}

.vyhledavani {width: 680px; height: 215px; text-align: center; margin: 0px auto;margin-top: 22px;}
.vyhledavani_in:before {width: 100%; height: 215px; border-radius: 10px;border: solid 0px white;display:block;position:sticky;bottom:5px;opacity: 0.7; content: "";position: absolute; z-index: -1; top: 0; bottom: 0;left: 20;right: 0;}
.vyhledavani_in {position: relative;z-index: 1;height: 250px; opacity: 1;z-index: 2;}
.vyhledavani_in .nadpis{margin-left:30px; margin-top:15px; color: #ff8315;text-align: left;font-size: 19px;float: left;}
.vyhledavani_in form {float: left; clear: both;margin-left:40px; margin-top: 0px}
.vyhledavani_in label {color: white;margin-bottom: 4px; float: left;width: 150px;text-align: left; font-size: 12px}
button.datedit {margin-top: 8px;float: left;margin-left:4px}
.policko {width: 146px;float: left; margin: 1px 38px 5px 20px; border: 0px solid  }
.policko input {width: 107px;height: 35px;float: left; clear: both;text-align: center;border: 0px solid;margin-right: 1px}
.policko select {width: 135px; height: 37px; float: left; text-align-last:center; }
.hledat {width: 135px;height: 37px;font-size: 14px;float:left; margin:28px 0px 0px 20px;text-align: center}   
.vyhledavani_in .vice {display: none}
.nadpis-stred {font-size: 16px; margin:10px 30px 20px 30px;}
.a_none {width: 702px;padding-top: 10px;padding-bottom: 10px; }
.T3 {margin-top: 35px; }
.M6 {margin-top: 20px; margin-bottom: 10px; }
.B1 {padding-bottom: 40px; margin-bottom: 40px; }
.x {width: 334px; float: left; clear: left; margin: 12px 0px 0px 33px; border: 0px solid;clear: none} 

.xdata {width: 334px;} 
.xfoto, .xfoto img {width: 332px;height: 221px;}

.vybaveni {margin-top: 3px;float: none;}
.vybaveni p {font-size: 11px; margin-top: 15px; line-height: 14px;margin-left: 15px; padding: 7px; width: 290px; }
.xbox {width: 334px; float: left; clear: right;margin-bottom: 21px; padding-bottom: 13px; }
.xdata1 {float: left;clear: left;width: 177px;font-size:13px;color: #949494; line-height: 18px}
.xdata1 p {margin-left: 16px;}
.xdata2 {float: left;width: 145px;text-align: right;}
.price-old {font-size: 17px; color: #949494; line-height: 19px}
.price {font-size: 21px; color: #949494;line-height: 33px}

.vsechny {margin-top: 15px;margin-bottom: 30px; }
.vsechny2 {width: 160px;height: 30px;font-size: 13px;line-height: 30px;}

.navigace {font-size: 22px; margin-top: 10px;}
.navigace table {width: 670px; margin: 0px auto; text-align: center }
.navigace td {width: 25%;}
.navigace_cisla td {width: 50%;}
.navigace_cisla {line-height: 60px;word-spacing:5px} 

.predchozi input {margin: 18px 0px 13px 140px;} 
.dalsi input {margin: 18px 140px 13px 0px;} 
.prvni input {text-align: center;margin: 18px 35px 13px 0px;} 
.dalsi_o {float: left;margin: 0px 0px 1px 0px;} .predchozi_o {float: right;margin: 0px 0px 1px 0px;}
      
.odkazy {display: inline;width: 100%;float: left;clear: both;background: #eee;margin-bottom: 40px;text-align: left;font-size: 15px }
.text_d {font-size: 75%;float: left;width: 100%;text-align: center;}
.text_d p {margin: 15px 15px -20px 15px; text-align: center;}
.odkazy .nadpis {font-size: 26px;margin-top: 30px;text-align: center;clear: both}
.odkazy .box .nadpis, .odkazy .box .nadpis h2  {font-size: 15px;text-align: left;margin-bottom: 0px;clear: both}
.odkazy .box .nadpis h3:before {content: "▼	  "; }
.odkazy h2, .odkazy h3 {padding-left: 20px; float: left;clear: left }
.odkazy ul, .odkazy p {float: left;padding: 20px; padding-top: 0px;clear: left}
.odkazy p {font-size: 11px}
.odkazy .box {width: 270px;float: left;margin: 0px 0px 0px 30px;}
.odkazy .box li {text-align: left;}

.odkazy .xiodkaz {display: none; float: left; clear: both; z-index: 3; background: white; box-shadow: #aaa 0 0 10px; position: relative; left: -0px; top: 0px;padding: 15px; padding-bottom: 0px}


                   
.a_bottom {display: inline; width: 100%;float: left;clear: both;text-align: center;background: #eee;border-top: #27262e 40px solid; border-bottom: #27262e 40px solid; }  
.zobrazeno {width: 100%; float: left; margin: 0px auto; text-align: center; font-size: 14px; clear: both; font-style: italic; margin-bottom: 40px;margin-top: 15px}   
} 
                         
/* 1024 */
@media (min-width: 1024px) {
#hlavni {width: 1006px; }   
.d1024 {display: block}
.logo_hlavni {width: 100%;text-align: center; }  
.logo {font-size: 27px; height: 80px;}  
.logo p {margin-top: 17px;}

.a_none {width: 937px;padding-left:7px;padding-top: 10px;padding-bottom: 10px }
.T3 {margin-top: 40px;margin-bottom: 10px }
.M6 {padding-top: 30px; margin-bottom: 25px; }
.B1 {padding-bottom: 40px; margin-bottom: 40px; }
.vyhledavani {width: 930px; height: 140px; text-align: center; margin: 0px auto;margin-top: 57px; }
.vyhledavani_in:before {width: 100%; height: 140px; border-radius: 10px;border: solid 0px white;display:block;position:sticky;bottom:5px;opacity: 0.7; content: "";position: absolute; z-index: -1; top: 0; bottom: 0;left: 20;right: 0;}
.vyhledavani_in {position: relative;z-index: 1;height: 250px; opacity: 1;z-index: 2;}
.vyhledavani_in .nadpis{margin-left:30px; margin-top:20px; color: #ff8315;text-align: left;font-size: 19px;float: left;}
.vyhledavani_in form {width: 100%;margin-left:0px; margin-top: 5px;}
.vyhledavani_in label {color: white;margin-bottom: 4px; float: left;width: 150px;text-align: left; font-size: 12px}
button.datedit {margin-top: 7px;float: left;margin-left:3px}
.policko {width: 120px;float: left; margin: 0px 0px 5px 30px; border: 0px solid  }
.policko input {width: 87px;height: 31px;float: left; clear: both;text-align: center;border: 0px solid;margin-top: 1px}
.policko select {width: 115px; height: 34px; float: left; text-align-last:center; }
.hledat {width: 115px;height: 34px;font-size: 14px;float:left; margin:27px 0px 0px 40px;}   
.vyhledavani_in .vice {display: none}
.nadpis-stred {font-size: 20px; margin:20px 30px 30px 30px;}

.x {width: 452px; height: 483px; margin: 12px 0px 33px 35px; } 
.xdata {width: 452px; height: 182;}                                                                                  
.xfoto {width: 450px; height: 300px;} 
.xfoto img {width: 450px;height: 300px;}
.xbox {width: 452px; height: 182px; }
.xnadpis, .xnadpis h2 {width: 417px; font-size: 22px; color: #212121; margin-left: 12px;margin-top: 10px;margin-bottom: 7px;float: left;}
.vybaveni {font-size: 13px; margin-top: 3px;float: none;line-height: 15px;}
.vybaveni p {font-size: 13px; line-height: 18px;margin-left: 15px; margin-bottom: 15px; padding: 10px; width: 403px;  }
.xdata1 {float: left;clear: left;width: 260px;font-size:17px;color: #949494; line-height: 25px}
.xdata1 p {margin-left: 25px;border: 0px solid}
.stars {margin-left: 23px; margin-top: 3px}
.stars img {width: 17px}
.xdata2 {float: left;width: 169px;text-align: right;border: 0px solid}
.price-old {font-size: 21px; color: #949494; line-height: 29px}
.price {font-size: 26px; color: #949494;line-height: 39px}
.rating {color: #0083ff; font-size: 15px;float: right;margin-top:7px}
.rating img {margin-right: 5px;width: 17px}
.rating p {float: right;white-space: nowrap;font-size: 14px;margin-top: 2px}   
.xitext {display: none; float: left; clear: both; z-index: 3; background: white; box-shadow: #aaa 0 0 10px; position: relative; left: -260px; top: 10px;width: 452px;}
.xiodkaz {padding: 7px; position: relative; top:-10px;padding-top: 15px; text-align: center } 

.vsechny {margin-top: 25px;margin-bottom: 40px; }
.vsechny2 {width: 200px;height: 40px;font-size: 14px;line-height: 40px;}

.navigace {margin-top: 15px;}
.predchozi input {margin: 18px 0px 13px 200px;} 
.dalsi input {margin: 18px 200px 13px 0px;} 
 

.a_bottom {border-top: #27262e 50px solid; border-bottom: #27262e 50px solid; }   
}  


/* 1366 */
@media (min-width: 1366px) {
#hlavni {width: 1348px;}
.logo_hlavni {margin: 0px auto; height: 130px;}
.logo {font-size: 32px; }
.logo p {margin-top: 30px;}
.a_top {display: inline;width: 727px; max-width: 728px; height:90px; max-height:90px; margin:20px 20px; float: right}
.a_none {width: 1018px;padding-right:3px}
.M6 {padding-top: 0px;margin-top: 5px; margin-bottom: 45px; }
.B1 {padding-bottom: 40px; margin-bottom: 40px; }
.vyhledavani {width: 1080px; height: 140px; text-align: center; margin: 0px auto;margin-top: 57px; }
.vyhledavani_in:before {width: 100%; height: 140px; border-radius: 10px;border: solid 0px white;display:block;position:sticky;bottom:5px;opacity: 0.7; content: "";position: absolute; z-index: -1; top: 0; bottom: 0;left: 20;right: 0;}
.vyhledavani_in {position: relative;z-index: 1;height: 250px; opacity: 1;z-index: 2;}
.vyhledavani_in .nadpis{margin-left:40px; margin-top:20px; color: #ff8315;text-align: left;font-size: 19px;float: left;}
.vyhledavani_in form {width: 100%;margin-left:20px; margin-top: 5px;}
.vyhledavani_in label {color: white;margin-bottom: 4px; float: left;width: 150px;text-align: left; font-size: 12px}
button.datedit {margin-top: 8px;margin-left:3px}

.policko {width: 150px;float: left; margin: 0px 0px 5px 20px; border: 0px solid  }
.policko input {width: 97px;height: 31px;float: left; clear: both;text-align: center;border: 0px solid;margin-top: 1px}
.policko select {width: 125px; height: 34px; float: left; text-align-last:center; }
.hledat {width: 125px;height: 34px;font-size: 14px;float:left; margin:27px 0px 0px 40px;}   
.vyhledavani_in .vice {display: none}

.x {width: 452px; height: 483px; margin: 12px -50px 81px 166px; } 
.xdata {width: 452px; height: 182;}
.xfoto {width: 450px; height: 300px;} 
.xfoto img {width: 450px;height: 300px;}
.xbox {width: 452px; height: 182px; float: left;clear:both;text-align: left;border: #ccc 0px solid;background: white;box-shadow: #aaa 0 0 10px; }

.stred { padding-top: 30px } 

.a_bottom {border-top: #27262e 60px solid; border-bottom: #27262e 60px solid; }
                           }

 /* 1920 */
@media (min-width: 1920px) {
#hlavni {width: 1902px; }
.logo_hlavni {margin: 0px auto; background: #eee; }
.logo p {}
.a_top {margin:20px 20px 15px 0; }
.a_none {width: 1529px;position: relative; right: -7px; border: 0px solid}

.nadpis-stred {font-size: 21px; margin:30px 30px 40px 30px;}   
.stred2 {width: 100%;float: left}    

.x {width: 452px; height: 483px; margin: 12px -90px 80px 186px; }

                    }
                    
@media (hover: none) {
       .vybaveni, .vybaveni p {display: none;opacity: 0; }}